<template>
  <div class="about"><h1>This is an about page</h1></div>
  <div><h2>ว่าแล้วต้องมีคนอ่าน55555</h2></div>
</template>

<style>
@media (min-width: 1024px) {
  .about {
    min-height: 100vh;
    display: flex;
    align-items: center;
  }
}
</style>
